---
- name: "Add Google signing key"
  apt_key:
    url: https://dl-ssl.google.com/linux/linux_signing_key.pub
    state: present

- name: "Add Google chrome APT repo"
  apt_repository:
    repo: "deb [arch=amd64] http://dl.google.com/linux/chrome/deb/ stable main"
    filename: "google-chrome"
    state: present
    update_cache: yes

- name: "Install Google chrome"
  apt:
    name: "google-chrome-stable"
    state: present

